# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "chlorate"
version = "0.1.5"
authors = ["rumblefrog <contact@rumblefrog.me>"]
description = "FFI bindings to libsoda.\n"
documentation = "https://docs.rs/chlorate"
license = "BSD-3-Clause"
repository = "https://github.com/rumblefrog/chlorate"
[dependencies.libc]
version = "0.2"

[dependencies.prost]
version = "0.7"
[build-dependencies.prost-build]
version = "0.7"
